Binary package “linux-lts-xenial-cloud-tools-4.4.0-81” in ubuntu trusty

Linux kernel version specific cloud tools for version 4.4.0-81

 This package provides the architecture dependant parts for kernel
 version locked tools for cloud tools for version 4.4.0-81 on
 32 bit x86.
 You probably want to install linux-cloud-tools-4.4.0-81-<flavour>.